Subject: Trainer Candidate - Kamini Kumari
From: Kamini Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Aug 2022 23:27:24 -0400

| | Tech Support Test

Name | Kamini Kumari
E-mail | [email-masked]
Phone Number | (+91) 8696105872
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Neemrana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Daikin Air conditioning India Pvt Ltd | Quality engineer | Today | 27500
Previous Employer 1 | NA | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in Quality? | 4.8 years of experience in process quality engineering also certified in lean six sigma green belt. Currently working at Daikin as quality engineer
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Resources for project was not available then my HOD helps me to get required resources for the project

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Greet customers
Carefully listen customer problems
Do not intrupt them until they not finished
Give a quick solution to customer
Always take feedback
Say Thanks to customer for their precious time

What according to you makes you a good candidate for this position?

I am skilled in quality tools
Am a quick learner
Problem solving
Also certified in lean six sigma green belt where I have learnt about so many process improvement tool which will help your organization to achive Target not only by quantity also by quality which will help organization to add more customers

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |